Results 1 to 3 of 3

Thread: Install CCID for Access Cards

  1. #1
    Join Date
    Sep 2019
    Location
    Malta
    Beans
    22
    Distro
    Ubuntu

    Install CCID for Access Cards

    I need to install CCID for Access Cards.

    Does anyone now how I can install it on Ubuntu 18.04.3 LTS.


    I found this here - https://ccid.apdu.fr/

  2. #2
    Join Date
    Apr 2011
    Location
    Mystletainn Kick!
    Beans
    10,469
    Distro
    Ubuntu

    Re: Install CCID for Access Cards

    Have you tried installing the ccid package in the repos?
    Code:
    sudo apt install libccid
    Splat Double Splat Triple Splat
    Earn Your Keep
    Don't mind me, I'm only passing through.
    Once in a blue moon, I'm actually helpful
    .

  3. #3
    Join Date
    Sep 2019
    Location
    Malta
    Beans
    22
    Distro
    Ubuntu

    Re: Install CCID for Access Cards

    I'm trying to install the DE-620 device to my Ubuntu laptop and I need some help from someone with experience since I'm still learning the system.

    OS Version
    Ubuntu 18.04.3 LTS

    Device
    http://www.duali.com/en/product/reader/desktop-reader/de-620--de-620r/


    I'm always getting this error code - configure: error: install libsystemd-dev or use --disable-libsystemd
    How can it be solved?
    Last edited by daniel-patrick; 3 Weeks Ago at 02:25 PM. Reason: Removed unnecessary sentence

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •